/* 
    Document   : media
    Created on : Feb 17, 2014 4:20:01 PM
    Author     : Prakash
    Description:
        Purpose of the stylesheet follows.
*/

/* 
    Screen resolution 1366px(devices and browsers)
    Desktop Screen
*/
@media only screen and (min-width: 1281px) and (max-width: 1366px) {
    .featSlogan {
      margin-top: 250px;
    }
    #fullWidthSlider .rsBullets {
      bottom: 43px;
      left: 95px;
    }
    .rsGCaption {
      right: 120px;
    }
    .rsContent img {
        height: 100%;
        width: auto;
    }
}

/* 
    Screen resolution 1280px, @includes 1024px(devices and browsers)
    Desktop and "iPad Landscape"
*/
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    header .logo a {
        padding-right: 10px;
    }
    header .logo span {
        font-size: 16px;
        margin-top: 35px;
        padding-left: 10px;
    }
    .phoneNum {
        clear: none;
        padding-right: 30px;
        padding-top: 0;
    }
    .phoneNum a {
        padding: 15px 0;
    }
    .firstMenu nav ul li a{
        font-size: 16px;
    }
    .search{
        width: 20%;
    }
    .featSlogan {
        margin-top: 195px;
    }
    .royalSlider {
        height: 275px;
    }
    #fullWidthSlider .rsBullets {
        left: 30px;
    }
    .feature,
    .mainContent{
        margin-bottom: 40px;
    }
/*    .mainBlock{
        width: 33.33333333333333%;
    }*/
    .slogan .featSlogan {
        margin-top: 180px;
        width: 42%;
    }
    .locAboutCont {
        width: 45%;
    }
    .mainBlock,
    .secNav,
    .search,
    .phoneNum a{
        float: left;
    }
    .links {
        margin-bottom: 15px;
    }
    .links a {
        padding: 7px 15px;
    }
    .locMap iframe {
        height: 350px;
    }
    .locAboutCont{
        top: 50px;
    }
    .col-lg-8.innerMain {
        float: left;
        width: 65%;
    }
    .col-lg-4.asideBlock {
        float: left;
        width: 35%;        
    }
    .col-lg-12.innerMain {
        float: left;
        width: 100%;
    }
    .about {
        padding: 25px;
    }
    about p, .about h3 {
        color: #FFFFFF;
        padding-bottom: 20px;
    }
    .about h3 {
        font-size: 26px;
        margin: 0;
        font-weight: 400;
    }
     .page-search .innerMain .mainBlock {
        width: 100%;
        float: left;
    }
    .galleryBlock #gallery-t-group .rsThumbs {
        width: 172px;
    }
    .galleryBlock .rsOverflow {
        height: 265px !important;
    }
    .rsGCaption {
      right: 35px;
      bottom: 25px !important;
    }
    
}

/* 
    Screen resolution less then 1024px (devices and browsers)
    Samsung Note and other devices
*/
@media only screen and (min-width: 960px) and (max-width: 1023px) {

}

/* 
    Screen resolution less then 960px, @includes 768px(devices and browsers)
    iPad Portrait and other devices
*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    header .logo span{
        border: none;
        margin-top: 0;
        padding-left:0;
        font-size: 16px;
        clear: both;
        padding-bottom: 20px;
    }
    .logo,
    .secNav{
        float: left;
    }
    .rtBlock{
        float: right;
        margin-top:20px;
    }
     .firstMenu nav ul li a{
         font-size: 16px;
     }
     .mainMenu nav ul li a {
         padding: 0 15px;
     }
     .secondMenu nav ul li a {
         padding: 9px 18px;
     }
     .secondMenu {
        padding: 15px 0 5px 0;
     }
     .secNav {
        border-bottom: 1px solid #49acdd;
        padding-bottom: 10px;
     }
     .search form {
        padding-top: 7px;
     }
     .feature{
         margin-bottom: 40px;
     }
    .royalSlider {
        height: 206px;
     }
    .featSlogan {
        margin-top: 135px;
        width: 33.333%;
     }
    .featSlogan {
        margin-top: 115px;
        width: 55%;
     }
     .featSlogan p{
         font-size: 16px;
     }
     .mainBlock {
        float: left;
        width: 50%;
     }
     .mainBlock h3 {
        font-size: 28px;
        padding-bottom: 25px;
     }
     .mainContent,
     .mainBlock{
        margin-bottom: 40px;
     }
     .RtLinks.mainBlock{
        width: 100%;
        margin: 0;
     }
     .button.medicare h4,
     .button.aps h4{
        background-position: center 0;
    }
    .locAboutCont {
        width: 45%;
    }
    .locAbout {
        padding: 20px 20px 25px;
    }
    .locMap iframe {
        height: 330px;
    }
    .locAboutCont {
        top: 30px;
    }
    #fullWidthSlider .rsBullets{
        left: 10px;
    }
    .col-lg-8.innerMain {
        float: left;
        width: 65%;
    }
    .col-lg-4.asideBlock {
        float: left;
        width: 35%;        
    }
    .col-lg-12.innerMain {
        float: left;
        width: 100%;
    }
    .page-search .innerMain .mainBlock {
        width: 100%;
        float: left;
    }
    .about {
        padding: 20px;
    }
    .asideBlock > div {
        margin-bottom: 30px;
    }
    .innerMain .social.innerSocial {
        float: left;
        margin-top: 40px;
        width: 100%;
    }
    .social.innerSocial h4 {
        padding: 0 0 25px;
    }
    .captcha .form-item {
        width: 60%;
        padding-top: 0;
        padding-left: 40px;
    }
    .captcha .form-text.required {
        width: 80%;
    }
    .innerMain h3 {
        font-size: 28px;
        padding: 40px 0 30px;
    }
    .about h3 {
        font-size: 26px;
        font-weight: 300;
    }
    .about p, .about h3 {
        padding-bottom: 20px;
    }
    .galleryBlock #gallery-t-group .rsThumbs {
        width: 115px;
    }
    .galleryBlock #gallery-t-group{
        height: 287px !important;
    }
    .galleryBlock .rsOverflow {
        height: 285px !important;
    }
    .rsGCaption {
        right: 20px;
        bottom: 15px !important;
    }
}
/* 
    viewport width less then 768px(devices and browsers)
    iPhone Landscape and other devices(Samsung Grand)
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    header .logo h1 {
        height: 60px;
        width: 185px;
        margin-bottom: 0;
    }
    header .logo span {
        border: none;
        float: left;
        font-size: 12px;
        clear: both;
        margin: 0;
        padding: 5px 0;
        text-align: center;
        border-top: 1px solid #CCC;
        margin-bottom: 15px;
    }
    header .logo span {
        border: none;
        float: left;
        font-size: 12px;
        padding: 0;
        text-align: left;
        font-weight: 500;
        letter-spacing: -0.4px;
    }
    .logo{
        float: left;
        width: 50%;
    }
    .rtBlock{
        float: right;
        text-align: center;
    }
    .rtAppoint {
        margin-top: 26px;
    }
    .rtAppoint a {
        font-size: 14px;
        padding: 7px 10px;
    }
    .phoneNum a {
        font-size: 20px;
        font-weight: 600;
    }
    .phoneNum {
        padding-right: 35px;
        padding-top: 14px;
    }
    .secNav,
    .secNav ul{
        float: left;
    }
    .secNav #block-menu-menu-submenu ul li {
        float: left;
        width: 48%;
        border-bottom: 1px solid #49acdd;
        margin-right: 4%;
        padding: 0;
    }
    .secNav #block-menu-menu-submenu ul li:nth-child(even) {
        margin-right: 0;
    }
    .secondMenu nav ul li a {
        padding-left: 0;
    }
    .search{
        float: left;
    }
    .mainContent{
        margin-bottom: 0;
    }
    .royalSlider {
        height: 130px;
    }
    .feature {
        float: left;
        width: 100%;
        margin-bottom: 40px;
    }
    .mainBlock h3 {
        font-size: 24px;
    }
    .innerMain .mainBlock figure .button {
        margin-top: 105px;
    }
    .royalSlider {
        height: 190px;
    }
    #fullWidthSlider > div.rsOverflow {
        height: 190px !important;
    }
     .rsContent img {
        float: left;
        height: 190px;
        width: auto;
    }
    .featSlogan {
        margin-top: 125px
    }
    .featSlogan p {
        padding: 10px;
        font-size: 14px;
        letter-spacing: -0.1px;
    }
    #fullWidthSlider .rsBullets {
        bottom: 70px;
        left: 5px;
    }
    .mainBlock h3 {
        padding-bottom: 20px;
    }
    .mainBlock {
        float: left;
        margin-bottom: 40px;
    }
    .mainBlockDetail h4{
        padding: 20px 0;
    }
    .mainBlockDetail p{
        min-height: 1px;
    }
    .locationCont {
        position: static;
    }
    .locMap {
        float: left;
        width: 100%;
        margin-top: 30px;
    }
    .locAbout {
        background: #008fd5;
    }
    .locAboutCont {
        position: static;
    }
    footer {
        text-align: center;
    }
    .copyright,
    footer .social{
        float: none;
    }
    footer .social {
        display: inline-block;
    }
    form .form-item {
        float: left;
        width: 100%;
    }
    .page-node.node-type-webform form .form-actions {
        margin-top: 30px;
    }
    .specialistBlock .galleryBlock {
        float: left;
        width: 100%;
        margin-bottom: 40px;
    }
    .galleryBlock .rsOverflow {
        height: 250px !important;
    }
    .galleryBlock #gallery-t-group .rsThumbs {
        width: 100%;
        height: auto;
    }
    nav .dk_open .dk_toggle {
        background-color: #FFFFFF;
        border-color: #CCCCCC;
        color: #666666;
        box-shadow: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .mainMenu .dk_options_inner li {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .mainMenu .dk_options_inner li a{
        font-size: 13px;
    }
    .mainMenu .dk_container .dk_options a:hover {
        color: #FFFFFF;
    }
    .mainMenu nav .dk_container,
    .mainMenu .dk_container .dk_toggle.dk_label{
        width: 100% !important;
    }
    #edit-submitted-gender .form-item {
        float: left;
        width: 50%;
    }
    .social.innerSocial {
        width: 100%;
        float: left;
        margin-top: 40px;
    }
    form .dk_container {
        width: 100%;
    }
    .rsGCaption {
        right: 0;
        bottom: 10px !important;
    }
    .rsMinW .rsBullets{
        bottom: 20px !important;
    }
}
/* 
    viewport width less then 480px(devices and browsers)
    iPhone Portrait and other small screen devices
*/
@media only screen and (max-width: 479px) {
    .topic ul {
        padding-left: 20px;
    }
    .page-locations .innerContent .mainBlock {
        height: auto;
    }
    header .logo h1 {
        height: 60px;
        width: 120px;
        margin-bottom: 0;
    }
    header .logo span {
        border: none;
        font-size: 16px;
        padding: 0;
        font-weight: 600;
        margin: 0;
    }
    .logo,
    .rtBlock{
        width: 100%;
        float: left;
    }
    .rtBlock {
        padding-bottom: 10px;
        padding-top: 15px;
    }
    header .logo a {
        float: left;
        padding-right: 0;
        width: 100%;
        padding-bottom: 5px;
    }
    header .logo h1 {
        height: 65px;
        width: 100%;
        padding-bottom: 5px;
        background-size: inherit;
    }
    .rtBlock,
    .phoneNum,
    .topNav,
     header .logo span{
        text-align: center;
    }
    .rtAppoint, 
    .phoneNum,
    .search form{
        display: inline-block;
        float: none;
    }
    .phoneNum {
        padding: 0;
    }
    .phoneNum a {
        font-size: 20px;
        font-weight: 600;
        padding-top: 10px;
        float: left;
    }
    .secNav,
    .secNav ul{
        float: left;
    }
    .secNav #block-menu-menu-submenu ul li {
        float: left;
        width: 48%;
        border-bottom: 1px solid #49acdd;
        margin-right: 4%;
        padding: 0;
    }
    .secNav #block-menu-menu-submenu ul li:nth-child(even) {
        margin-right: 0;
    }
    .secondMenu nav ul li a {
        padding-left: 0;
    }
    .secNav #block-menu-menu-submenu ul li {
        float: left;
        border-bottom: 1px solid #49acdd;
    }
    .secondMenu nav ul li a {
        font-size: 12px;
    }
    .search{
        float: left;
        width: 100%;
    }
    .search form {
        width: 100%;
        border-bottom: 1px solid #49acdd;
    }
    .royalSlider,
    .rsContent img{
        height: 190px;
    }
    #fullWidthSlider div.rsOverflow {
        height: 190px !important;
    }
    .rsContent img {
        float: left;
        width: auto;
    }
    .featSlogan {
        margin-top: 120px;
    }
    .featSlogan p{
        font-size: 14px;
        padding: 10px;
    }
    #fullWidthSlider .rsBullets {
        left: 5px;
    }
    .rsMinW .rsBullets{
        bottom: 75px;
    }
    .feature {
        margin-bottom: 40px;
    }
    .mainBlock h3 {
        font-size: 26px;
        padding-bottom: 25px;
    }
    .mainBlockDetail h4 {
        padding: 25px 0 20px 0;
    }
    .mainBlock {
        float: left;
        margin-bottom: 40px;
    }
    .mainBlockDetail p {
        padding-bottom: 25px;
        min-height: 1px;
    }
    .mainContent {
        margin-bottom: 0;
    }
    .locationCont {
        position: static;
    }
    .innerMain h3 {
        font-size: 28px;
        margin: 0;
        padding: 40px 0 30px;
    }
    .locMap {
        float: left;
        width: 100%;
        margin-top: 30px;
    }
    .locAbout {
        background: #008fd5;
    }
    .locAboutCont {
        position: static;
    }
    .about h3 {
        font-size: 26px;
        margin: 0;
        padding-bottom: 20px;
    }
    .node-type-staff .innerMain .detailBlock figure {
        padding-right: 0;
    }
    .info {
        float: left;
    }
    .node-type-staff .innerMain .detailBlock figure,
    .info{
        width: 100%;
    }
    footer {
        text-align: center;
    }
    .copyright,
    footer .social{
        float: none;
    }
    footer .social {
        display: inline-block;
    }
    footer .copyright a,
    footer .copyright p,
    footer .copyright span{
        font-size: 14px;
    }
    form .form-item {
        float: left;
        width: 100%;
    }
    .page-node.node-type-webform .innerMain form .form-actions {
        margin-top: 30px;
    }
    .page-node.node-type-webform form .form-actions {
        margin-top: 0;
    }
    nav .dk_container,
    .innerMain .dk_container{
        background-color: #FFFFFF;
        font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 0;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
     }
     nav .dk_toggle,
     .innerMain nav .dk_toggle{
        border: 1px solid #CCCCCC;
        color: #666666;
        text-shadow: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    nav .dk_toggle:hover, 
    nav .dk_toggle:focus,
    .innerMain .dk_toggle:hover,
    .innerMain .dk_toggle:focus{
        border-color: #CCCCCC;
    }
    nav .dk_toggle:after,
    .innerMain .dk_toggle:after{
        border-top: 5px solid #666666;
    }
    .specialistBlock .galleryBlock {
        float: left;
        margin-bottom: 30px;
    }
    .galleryBlock .rsOverflow {
        height: 175px !important;
    }
    .galleryBlock #gallery-t-group .rsThumbs {
        height: auto;
    }
    .galleryBlock #gallery-t-group .rsThumbs,
    .specialistBlock .galleryBlock,
    .mainMenu .dk_options_inner li{
        width: 100%;
    }
    .mainMenu nav .dk_container,
    .mainMenu .dk_container .dk_toggle.dk_label{
        width:100% !important
    }
    nav .dk_open .dk_toggle {
        background-color: #FFFFFF;
        border-color: #CCCCCC;
        color: #666666;
        box-shadow: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .mainMenu .dk_options_inner li {
        float: left;
        padding: 0;
        margin: 0;
    }
    .mainMenu .dk_options_inner li a{
        font-size: 13px;
    }
    .mainMenu .dk_container .dk_options a:hover {
        color: #FFFFFF;
    }
    #edit-submitted-gender .form-item {
        float: left;
        width: 50%;
    }
    .social.innerSocial {
        width: 100%;
        float: left;
        margin-top: 40px;
    }
    form .dk_container {
        width: 100%;
    }
    .innerMain .rtInfo {
        width: 100%;
    }
    .tabs .tabs.primary a {
        font-size: 12px;
    }
    .rsGCaption {
        right: 0;
        bottom: 30px !important;
    }
    .rsCaption{
        font-size: 16px;
    }
    .rsMinW .rsBullets{
        bottom: 7px !important;
    }
}
